@charset "UTF-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFFFFF;
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 0px;
	margin-left: 0px;
}

#header {
	background:url(images/hintergrund.png);
	background-position: left top;
	background-repeat:repeat-x;
	height:200px;
}
	
#content {
	padding:14px;
}
	
#footer {
	background:url(images/hintergrund_fuss.png);
	background-position: left bottom;
	background-repeat:repeat-x;
	height:70px;
}

img {
	border: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin-bottom:0px;
	margin-top:0px;
}
h3 {
	font-family: "Comic Sans MS", "Courier New", Courier, monospace;
	font-size: 14px;
}
ol {
	margin-left: 0px;
	padding-left: 20px;
}

/* Reset */
.menu,
.menu ul,
.menu li,
.menu a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

/* Menu */
.menu {	
	height: 40px;
	width: 100%;
	background: #c71585;
}

.sub {
	background:none;
}

.menu li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 40px;
}

/* Links */

.menu li a {
	display: block;
	padding: 0 14px;
	margin: 6px 0;
	line-height: 28px;
	text-decoration: none;
	
	border-left: 1px solid #393942;
	border-right: 1px solid #4f5058;

	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;

	color: #f3f3f3;
	text-shadow: 1px 1px 1px rgba(0,0,0,.6);

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }

.menu li:hover > a { color: #aaaaaa;}

/* Sub Menu */

.menu ul {
	position: absolute;
	top: 40px;
	left: 0;

	opacity: 0;
	
	background: #FF69B4 ;
}

.menu li:hover > ul { opacity: 1; }

.menu ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

.menu li:hover > ul li {
	height: auto;
	overflow: visible;
	padding: 0;
}

.menu ul li a {
	width: 150px;
	padding: 4px 0 4px 14px;
	margin: 0;

	border: none;
	border-bottom: 1px solid #353539;
}

.menu ul li:last-child a { border: none; }